WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Schmap Widget

This plugin provides an extremely simple and flexible way of presenting data relevant to your blog on a map.

How to Use This Plugin

  1. From your WordPress Administration panel, click on the 'Options' tab at the top and click the "Schmap Widget" sub-tab. Now, the Widget Admin console is displayed, allowing you to create, edit and delete Schmap widgets.

  2. To create a widget for your blog, paste the iframe code (either supplied to you by Schmap, or taken from the appropriate page on Schmap's site) into the space provided at the top of the form. Then, enter a name that you wish to use to refer to this widget as the 'tag name' and press the 'Save' button. You will see the widget added to the list in the 'Edit your Widgets' section of the form.

  3. To add the Widget to your blog sidebar, click the 'Presentation' tab at the top of the Administration panel, and then click the 'Widgets' sub option. You will see Schmap Widget in the list of Available Widgets here. Click and drag it into the area labeled 'Sidebar 1'. Click on the icon on the right side of the schmap widget. You will be presented with a dialog box allowing you can choose a name for your widget (this appears above widget in your blog sidebar) and, if you have previously created other Schmap widgets, allow you to select the desired one. Press the 'Save changes' button and your Schmap widget has been added (a link is provided at the top of the form for you to view the changes).

  4. You can also add a Schmap Widget to the body of your blog articles by specifying the name of the widget in square brackets when in the 'code' mode of the blog writer (ie. [name_of_schmap_widget]). When you publish the article, the Schmap widget will appear to the point where you inserted its bracketed name.

Requires: 2.0 or higher
Compatible up to: 2.2
Last Updated: 2008-4-11
Downloads: 639

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.